<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Gamificação - Oficinas</title>
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>

<a href="./login/logout" id="sair">Sair</a>

<h1>Gamificação</h1>

<ul id="oficinas">

	<li class="feedback feedback1">Terminou tudo? Conte nos o que achou</li>

	<li class="feedback feedback2">Terminou tudo? Ajude nos a criar um novo jogo</li>

</ul>

<!-- Modal Feedback -->
<div class="modal_feedback" id="feedback1">
	<div class="close_modal">X</div>
	<iframe src="https://docs.google.com/forms/d/e/1FAIpQLSdhmBmWR9EhZXy3jnJBGJqxkJrfxCgOAaIvfaqIcUEa53NMRw/viewform"></iframe>
</div>

<div class="modal_feedback" id="feedback2">
	<div class="close_modal">X</div>
	<iframe src="https://docs.google.com/forms/d/e/1FAIpQLSfvL5_6a4hM1e3U8iWOTmAfccvaSpux9oKP_ZfkRnZL7KE1yw/viewform"></iframe>
</div>

<div id="overlay"></div>
<!-- Fim Modal -->

<script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
<script type="text/javascript">

// Inicia a modal
$("#overlay").hide();
$("#feedback1").hide();
$("#feedback2").hide();

// Abre a modal
$("li.feedback1").click(function(){
	$("#overlay").show();
	$("#feedback1").show();
});
$("li.feedback2").click(function(){
	$("#overlay").show();
	$("#feedback2").show();
});

// Fecha a modal
$(".close_modal").click(function(){
	$("#overlay").hide();
	$("#feedback1").hide();
	$("#feedback2").hide();
});

</script>
</body>
</html>